body {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	font-size: 16px;
	overflow-x: hidden;
	color: #2a3237;
	background: #dddfe0 url('../images/bg_aiv_2.jpg') fixed bottom center no-repeat;
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	font-smoothing: antialiased;
}
.active-project {margin-bottom: 10px;}
.active-project-title {padding-bottom: 5px;}
.align-right {text-align: right;}
.align-left {text-align: left;}
.align-center {text-align: center;}

/* Layout */
.header-content {background: #668caf; font-weight: 600; color: #FFF; padding: 8px; border-radius: 4px 4px 0px 0px; padding-left: 10px; padding-right: 10px;}
.content-page {background: #FFF; padding: 5px; padding-left: 10px; padding-right: 10px; padding-bottom: 10px; border: 1px solid #668caf; border-radius: 0px 0px 4px 4px;}
.main {background: #FFF;}
.white-area-content {background: #FFFFFF; border-radius: 4px;}
.white-link {color: #FFFFFF; }
.white-link:hover {color: #DCE8E8; text-decoration: none;}
#scrollToTop {position:fixed; right:20px; bottom:10px; display:none; background-color:#CCC; padding:6px 12px;}
#footer {color: #999; font-size: 12px;}

/* Typo */
p {line-height: 1.6}
h1, h2, h3, h4, h5, .title-desc, .page-header-title {font-family: "Raleway"; color: #00789a; vertical-align:middle; position:relative; margin: 15px 0;}
h1 {font-size: 34px; padding-top: 10px}
h2 {font-size: 28px}
h3 {font-size: 24px}
h4 {font-size: 20px}
h5 {font-size: 17px}
h3, h4, h5 {margin: 10px 0}

.products {font-size: 17px;}
.page-header-title {font-size: 36px;}
.balance {font-size: 18px; font-weight: bold;}
.nowrap {white-space: nowrap;}
#message, #message2 {font-family: Georgia, "Times New Roman", Serif; font-size:0.95em; color: #03A4C6; font-style: italic; text-align: center; margin: 12px auto;}

/* Header */
.navbar-nav li:hover a {background: #2c6e98 !important;}
.navbar-brand {padding: 11px !important;}
.graph-height {height: 400px !important; }
.block-area {border: 1px solid #e8e8e8; padding: 10px; margin: 5px;}
#myChart {width: 98%;}
.doughnut-legend {list-style: none; }
.doughnut-legend li {float: left; margin: 10px; }
.home-label {border-bottom: 1px solid #f1f1f1; text-align: left; padding: 5px; color: #343a3d; margin: 0px; background: #f8f8f8; margin-bottom: 10px; border-radius: 4px; font-weight: 550; }
.small-text {font-size: 12px; }
.user_level_display {font-size: 12px; padding-top: 0px;}
.user_name_display {padding: 0px; margin: 0px; font-weight: 600; padding-bottom: 5px;}
.user_avatar {width: 45px; height: 45px;}

.table {}
.table-header {font-size: 14px; font-weight: bold; color: #777; background: #f0f0f0; }


.icon-nolink {color: #5e5e5e;}
.faded {opacity: .5;}

.dashboard-window {background: #62acec; width: 100%; padding: 20px; color: #FFF; border-radius: 4px;}
.d-w-icon {width: 30%; float: left; margin-right: 5px;}
.d-w-text {width: 65%; float: left; font-size: 13px; }
.giant-white-icon {font-size: 48px; color: #FFF;}
.d-w-num {font-size: 38px; color: #FFF; vertical-align: top; line-height: 100%; }

.db-header {border-top: 1px dotted #d3d3d3; margin-top: 40px; padding-bottom: 1px;}
.db-header h1 {padding-top: 10px;}
.db-header-title {font-size: 18px; float: left;}
.page-header-title {font-size: 24px; float: left;}
.db-header-extra {float: right; padding: 5px;  }

.newnav .active a {background: #455d74 !important; color: #FFFFFF !important; border-left: 4px solid #f4124d;}
.newnav li .active {background: #455d74 !important; color: #FFFFFF !important; border-left: 4px solid #f4124d;}
.sidebar {background: #668caf !important; font-size: 13px; color: #FFFFFF;}
.newnav a {color: #FFFFFF !important; border-left: 4px solid #668caf;}
.plus-sidebar {float: right; color: #FFF; }
.newnav a:hover {background: #455d74 !important; color: #FFFFFF !important; border-left: 4px solid #f4124d;}
.newnav a:focus {background: #455d74 !important; color: #FFFFFF !important; border-left: 4px solid #f4124d;}
.navbar-indent {}
.bolded {font-weight: 600;}

/* Innner Sidebar Links */
.inner-sidebar-links { list-style: none;  margin: 0px; padding: 0px; }
.inner-sidebar-links a { display: block; background: #597998; font-size: 13px; padding: 7px; border-left: 4px solid #597998;}
.inner-sidebar-links li a span { padding-left: 20px; }
.inner-sidebar-links a:hover { background: #273643 !important; text-decoration: none;}
.inner-sidebar-links .active a { background: #273643 !important; text-decoration: none; border-left: none; }

/* Profile Area */
.profile-area { position: relative; width: 100%;}
.profile-main { border-top: 1px solid #eeeeee; border-right: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; border-radius: 0px 4px 4px 0px; min-height: 400px; margin-left: 250px; }

.profile-sidebar { position: absolute; top: 0px; left: 0px; width: 250px; background: #668caf; min-height: 400px; border-radius: 0px 0px 0px 4px;}
.profile-user { background: #273643; width: 250px; height: 150px; border-radius: 4px 0px 0px 0px; padding: 30px; color: #FFFFFF; }
.profile-info { padding: 10px;}
.profile-info-label { font-weight: 600; color: #E1E7F6; }
.profile-info-content { text-align: right; color: #FFFFFF; font-weight: 600;}
.profile-main-content { padding: 10px;}
.profile-info-p2 { padding: 10px; color: #FFFFFF;}
.table-profile { border-color: #000; width: 100%; }
.table-profile td{ padding: 8px;}
.table-profile tr { border-top: 1px solid #719CC4;}

a:focus{
	outline: none;
	border: 0px solid #ff00ff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-decoration: none;
}

.fade {
	opacity: 0;
	-webkit-transition: opacity 0.75s linear;
	   -moz-transition: opacity 0.75s linear;
	    -ms-transition: opacity 0.75s linear;
		 -o-transition: opacity 0.75s linear;
		    transition: opacity 0.75s linear;
}


/*---- Navigation Bar ------*/

/*.navbar-header .navbar-brand img {
	position: absolute;
	z-index: 9498;
	top: 20;
	left: 50;
}*/

nav.navbar {
	position: absolute;
	z-index: 9500;
	width: 100%;
	width: 100vw;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

nav.navbar-fixed-top {
	z-index: 9499;
	top: 0;
	padding: 8px 0;
	opacity: 0;
	background: #2d92b2;
	border-bottom: 2px solid #2987a3;
	box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.15);
}

nav.navbar .navbar-nav li a 						{color:#000 !important; padding: 8px 18px; margin: 8px 0;}
nav.navbar .navbar-nav li.active a:not(.btn) 		{color:#FFF !important;}
nav.navbar-fixed-top .navbar-nav > li > a:not(.btn) {color:#155d74;}
nav.navbar li a:hover 								{color:#000 !important; background: #6bd0f4 !important;}
nav.navbar li.active a 								{background:#195466;}

.icon-bar {background: #bbb;}



/*---- Other Elements -----*/

.navbar {top: 10px;}
.container {position:relative; z-index:1;}
section {position:relative;}
.section {padding: 25px 0; margin-top: 10px}
.intro {margin-bottom: 20px; border-bottom: 1px solid #EEE;}
.sec-zertifikate {margin-top: 20px}
.table-bordered tr:hover, .table-product tr:hover {background-color:#ccebff;}

#impressum {border-top: 10px solid #EEE; margin: 35px 0 20px 0; padding-top: 20px;}
#impressum table td {padding: 5px 50px 15px 0;}

hr {margin: 13px 0; border: 0; border-top: 1px dotted #ccc;}

footer {
	padding: 40px 0 40px;
	font-size: 13px;
	/*background: url('../images/footer.jpg');
	-webkit-background-size: cover;
	background-size: cover;*/
}
.foot {color: #888; border-top: 1px dotted #AAA; padding-top: 15px}


/*---- Mobile Nav ----*/

.mobile-nav {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
	opacity: 0;
	background: rgba(255, 255, 255, 0.98);
	-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}

.mobile-nav.active {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.mobile-nav ul {
	display: table-cell;
	padding: 0;
	list-style: none;
	vertical-align: middle;
}

.mobile-nav ul li {
	margin: 25px 0;
}

.mobile-nav ul li a:not(.btn) {
	color: #aaa;
}

.mobile-nav a.close-link {
	font-size: 24px;
	position: absolute;
	bottom: 0px;
	left: calc(50% - 10px);
	left: 0;
	width: 100%;
	padding: 15px 0;
	color: #fff;
	background: #00a8ff;
}


/*-----------  Checkboxes and Radio Buttuns ----------------*/
/* http://code.stephenmorley.org/html-and-css/styling-checkboxes-and-radio-buttons */

input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
  width     : 2em;
  margin    : 0;
  padding   : 0;
  font-size : 1em;
  opacity   : 0;
}

input[type=checkbox]:not(old) + label,
input[type=radio   ]:not(old) + label{
  display      : inline-block;
  margin-left  : -3em;
  line-height  : 1.8em;
  /*padding: 0 2em;*/
}

input[type=checkbox]:not(old) + label{
  padding: 0 0.5em 0 2em;
}

/* Outer */
input[type=checkbox]:not(old) + label > span,
input[type=radio   ]:not(old) + label > span{
  display          : inline-block;
  width            : 1.1em;
  height           : 1.1em;
  margin           : 0.25em 0.25em 0.25em 0.25em;
  border           : 0.095em solid rgb(192,192,192);
  border-radius    : 0.7em;
  background       : rgb(224,224,224);
  background-image :    -moz-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :     -ms-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :      -o-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image : -webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :         linear-gradient(rgb(240,240,240),rgb(224,224,224));
  vertical-align   : bottom;
}

input[type=checkbox]:not(old) + label > span{
  width        : 1.2em;
  height       : 1.2em;
  border-radius: 0.15em;
}

input[type=checkbox]:not(old):checked + label > span,
input[type=radio   ]:not(old):checked + label > span{
  background-image :    -moz-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :     -ms-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :      -o-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image : -webkit-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :         linear-gradient(rgb(224,224,224),rgb(240,240,240));
}

/* Inner Checkbox */
input[type=checkbox]:not(old):checked + label > span:before{
  content     : '✓';
  display     : block;
  width       : 0.6em;
  color       : rgb(12,151,8);
  font-size   : 1.375em;
  line-height : 0.5em;
  text-align  : center;
  text-shadow : 0 0 0.0714em rgb(115,153,77);
  font-weight : bold;
}

/* Inner Radio button */
input[type=radio]:not(old):checked +  label > span > span{
  display          : block;
  width            : 0.8em;
  height           : 0.8em;
  margin           : 0.074em;
  border           : 0.075em solid rgb(115,153,77);
  border-radius    : 0.5em;
  background       : rgb(153,204,102);
  background-image :    -moz-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :     -ms-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :      -o-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image : -webkit-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :         linear-gradient(rgb(179,217,140),rgb(153,204,102));
}

input[type=radio]:not(old) + label{
	margin: 0 1.1em 0 -3.8em;
}

/*-------- Media Queries ----------------------*/

@media(max-width:992px) {
	h1 {font-size: 30px}
	h2 {font-size: 26px}
	h3 {font-size: 22px}
	h4 {font-size: 18px}
	h5 {font-size: 16px}
	.section {padding: 15px 0;}
	.intro {padding: 10px 20px !important;}

	nav.navbar {height: 80px !important; position: relative;}
	.navbar-header {height: 10px !important; display: block !important; margin: 0 !important;}
	.navbar-brand {padding: 5px !important; margin: 0 !important;}
	.navbar-collapse {height: 0 !important;}
	.logo {height: 90px; width: auto;}
}

@media(max-width:991px) {
	.text-center-mobile {text-align: center !important;}
}

@media(max-width: 768px) {
}

@media(max-width: 400px) {
}
